* {
	margin: 0;
	padding: 0;
}
.wrapper {
	width: 100%;
	overflow: hidden;
}
.clear {
	clear: both;
	font-size: 0%;
	line-height: 0%;
	height: 0;
}
input, select {
	vertical-align: middle;
	font-weight: normal;
}
img {
	border: 0;
	vertical-align: top;
	text-align: left;
}
ul, ol {
	list-style: none;
}
object {
	vertical-align: top;
}
a {
	outline: none;
	color: #d52d00;
}
a:hover {
	text-decoration: none;
}
body {
	/*background: url(images/body-tail.gif) repeat 0% 0%;*/
	background-color:#23408e;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	line-height: 1em;
	color:#393939;
}
h6 {
	padding: 1px 0 6px 0;
	line-height: 1.071em;
	font-size: 1.167em;
	font-weight: normal;
	color: #afbfd1;
}
.fleft {
	float: left;
}

.fright {
	float: right;
}
img.fleft {
	margin: 0 12px 10px 1px;
}
img.fleft1 {
	float: left;
	margin: 0 12px 25px 1px;
}
.fright {
	float: right;
}
.col-1, .col-2, .col-3, .col-4 {
	float: left;
	overflow: hidden;
}
.block-1, .block-2, .block-3, .block-4 {
	float: left;
	overflow: hidden;
}
#main-tail {
	/*background: url(images/main-tail.gif) repeat-x 0% 0%;*/
	background-color:#23408e;
}
#main {
	width: 980px;
	margin: 0 auto;
	font-size: 0.75em;
}
#page1 #header {
	height: 570px;
}
#page1 #header2 {
	height: 380px;
}
#header {
	background: url(images/header.jpg) no-repeat 0% 0%;
	position: relative;
	height: 166px;
}
#header2 {
	background: url(images/header.jpg) no-repeat 0% 0%;
	position: relative;
	height: 166px;
}

#header div {
	position: absolute;
	top: 166px;
	left: 30px;
}
#header2 div {
	position: absolute;
	top: 166px;
	left: 30px;
}
#content {
	padding: 11px 30px 46px 30px;
	background: url(images/body-tail.gif) repeat;
}
#content p {
	padding: 0 0 21px 0;
	line-height: 1.25em;
	font-size: 1em;
	color: #66829f;
}
#content p.extra {
	padding: 0 0 10px 0;
}
#content p.extra1 {
	padding: 0 0 15px 0;
}
#content p.extra2 {
	padding: 0 0 19px 0;
}
#content p.extra3 {
	padding: 0 0 29px 0;
}
#content p.extra-style {
	padding: 0;
	font-size: 1.167em;
	color: #ff5a00;
}
#content p.extra-style a {
	color: #ff5a00;
}
#content p em {
	float: right;
	padding: 0 40% 0 0;
	font-style: normal;
}
#content p big {
	font-size: 1.167em;
	color: #afbfd1;
}
#content p big a {
	color: #afbfd1;
}
#content p small {
	font-size: 1.167em;
	color: #afbfd1;
}
#content p a {
	color: #afbfd1;
}
#content p i {
	float: right;
	padding: 0 20% 0 0;
	font-style: normal;
}
.no-indent {
	margin: 0 !important;
	padding: 0 !important;
}
.box {
	background: #192028;
	margin: 0 0 10px 0;
}
.box .inner {
	padding: 28px 30px 43px 29px;
}
.box .inner-1 {
	padding: 30px 30px 52px 29px;
}
.box .inner-2 {
	padding: 30px 30px 38px 29px;
}

.list2{
	padding: 0 0 19px 0;
}

.list2 li{


	padding: 0 0 0 12px;
	line-height: 2.083em;
	color: #afbfd1;

}


.list {
	padding: 0 0 19px 0;
}
.list li {
    background: url(images/marker.gif) no-repeat 1px 11px;
	padding: 0 0 0 12px;
	line-height: 2.083em;
	color: #afbfd1;
}
.list-1 li span {
	background: #ff5a00;
	display: block;
	width: 51px;
	height: 53px;
	float: left;
	padding: 0 2px 0 0;
	margin: 0 12px 0 1px;
	text-align: center;
	color: #fff;
}
.list-1 li span strong {
	display: block;
	padding: 5px 0 0 0;
	margin: 0 0 -3px 0;
	line-height: 1em;
	font-size: 2.5em;
}
.list-1 li i {
	display: block;
	padding: 5px 0 0 0;
	font-style: normal;
}
.list li a {
	color: #afbfd1;
}
.list-1 {
	padding: 0 0 10px 0;
}
.list-1 li {
	width: 100%;
	overflow: hidden;
	padding: 0 0 17px 0;
	vertical-align: top;
	line-height: 1.25em;
	color: #66829f;
}
.list-1 li a {
	color: #afbfd1;
}
.list-2 {
	padding: 1px 0 0 0;
}
.list-2 dt {
	line-height: 1.071em;
	font-size: 1.167em;
	color: #afbfd1;
}
.list-2 dt a {
	text-decoration: none;
	color: #afbfd1;
}
.list-2 dt a:hover {
	text-decoration: underline;
}
.list-2 dd {
	line-height: 1.25em;
	color: #66829f;
}
.list-indent {
	padding: 0 0 8px 0 !important;
}
.list-indent1 {
	padding: 0 0 10px 0 !important;
}
.list-indent2 {
	padding: 0 0 3px 0 !important;
}
.list-indent3 {
	padding: 0 0 13px 0 !important;
}
.list-indent4 {
	padding: 0 0 28px 0 !important;
}
.title {
	min-height: 45px;
	height: auto !important;
	height: 45px;
	padding: 0 0 4px 0;
	color:#fdbc15;
	font-size:18px;
}
.title-1 {
	min-height: 45px;
	height: auto !important;
	height: 45px;
	padding: 0 0 8px 0;
	color:#fdbc15;
	font-size:18px;
}
.title-2 {
	min-height: 40px;
	height: auto !important;
	height: 40px;
	padding: 0 0 4px 0;
	color:#fdbc15;
	font-size:18px;
}
.title-3 {
	min-height: 45px;
	height: auto !important;
	height: 45px;
	padding: 33px 0 4px 0;
}
.title-4 {
	min-height: 37px;
	height: auto !important;
	height: 37px;
	padding: 0 0 4px 0;
}
.title-5 {
	min-height: 45px;
	height: auto !important;
	height: 45px;
	padding: 33px 0 8px 0;
}
.title-6 {
	min-height: 45px;
	height: auto !important;
	height: 45px;
	padding: 56px 0 8px 0;
}
.title-7 {
	min-height: 31px;
	height: auto !important;
	height: 31px;
	padding: 0 0 5px 0;
}
.title-8 {
	min-height: 25px;
	height: auto !important;
	height: 25px;
	padding: 0 0 8px 0;
	color:#fdbc15;
	font-size:18px;
}

.title-9 {
	min-height: 30px;
	height: auto !important;
	height: 30px;
	padding: 0 0 8px 0;
	color: #fdbc15;
	font-size:18px;
	font-style:italic;
	font-weight:bold;
    
}
.title-10 {
	min-height: 30px;
	height: auto !important;
	height: 30px;
	padding: 0 0 8px 0;
	color: #fdbc15;
	font-size:16px;
	font-weight:bold;
    
}


.mark {
	background: url(images/mark.gif) no-repeat 0% 0%;
	min-height: 42px;
	height: auto !important;
	height: 42px;
	margin: 11px 0 0 0;
	padding: 12px 0 0 0;
}
.link {
	line-height: 1em;
	font-size: 1.167em;
	color: #fdbc15;
}
.link-1 {
	color: #66829f !important;
}
.line-hor {
	background: #2a2f3c;
	width: 100%;
	height: 8px;
	overflow: hidden;
	margin: 27px 0 27px 0;
}
.line-hor1 {
	background: #2a2f3c;
	width: 100%;
	height: 8px;
	overflow: hidden;
	margin: 27px 0 33px 0;
}
.line-hor2 {
	background: #2a2f3c;
	width: 100%;
	height: 8px;
	overflow: hidden;
	margin: 16px 0 27px 0;
}
.line-hor3 {
	background: #2a2f3c;
	width: 100%;
	height: 8px;
	overflow: hidden;
	margin: 27px 0 33px 0;
}
.indent-bot {
	margin: 0 0 23px 0;
}

.flyer{
margin-top: 72px;
 

}
#contact-form {
	width: 232px;
	padding: 4px 0 0 0;
}
#contact-form label {
	display: block;
	width: 100%;
	height: 25px;
	overflow: hidden;
}
#contact-form input {
	background: none;
	width: 223px;
	height: 14px;
	padding: 2px 3px 2px 3px;
	border: 1px solid #343a48;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #66829f;
}
#contact-form textarea {
	background: none;
	width: 223px;
	height: 117px;
	padding: 3px;
	border: 1px solid #343a48;
	float: left;
	overflow: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #66829f;
}
#contact-form a {
	float: right;
	margin: 19px 0 0 20px;
	font-size: 1.167em;
	color: #ff5a00;
}
.indent {
	padding: 38px 0 3px 0;
}
#footer {
	background: url(images/footer.gif) no-repeat 50% 0%;
	height: 165px;
	overflow: hidden;
}
#footer div {
	padding: 33px 0 0 9px;
}
#footer ul {
	width: 100%;
	overflow: hidden;
}
#footer ul li {
	background: url(images/footer-divider.gif) no-repeat 0% 3px;
	float: left;
	margin: 0 0 0 -1px;
	padding: 0 22px 0 22px;
	text-transform: uppercase;
/*	font-size: 1.167em;*/
	font-size: 1em;
	color: #99acc0;
}
#footer ul li a {
	color: #99acc0;
}
#footer p {
	padding: 11px 0 0 30px;
	color: #343b41;
}
#footer p a {
	text-decoration: none;
	color: #343b41;
}
#footer p a:hover {
	text-decoration: underline;
}
